RK-A2 - Task #3803

Support for resuming 'generate other choices'
03/04/2025 01:14 PM - Ram Kordale

Status: Review Start date: 03/04/2025
Priority: High Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.35 hour
Target version: Spent time: 0.00 hour
Description

If while running this cell, there is a failure, running the cell again without any change should resume from the exercise that failed.

History

#1 - 03/05/2025 04:34 AM - Ram Kordale
- Assignee set to Anonymous

- Estimated time set to 0.35 h

#2 - 03/05/2025 04:42 AM - Anonymous

- Status changed from New to In Progress

#3 - 03/05/2025 04:43 AM - Anonymous
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 03/05/2025 04:43 AM - Anonymous
- Status changed from Resolved to Review

- Assignee changed from Anonymous to Anonymous
